DIR : /home/kozerus/public_html/jkwii/js/jsdoit/forked_abflowe_windmil1/style.css

/home/kozerus/public_html/jkwii/js/jsdoit/forked_abflowe_windmil1

*{margin:0; padding:0; overflow:hidden;}
canvas{
border:2px solid;
float:left;
}
select, input{
width:128px;
margin-top:5px;
}
#sample{
clear:both;
}
//


koh5_pano



Your browser does not support the HTML5 canvas element.


Drag mouse to navigate.

Navigation





17.Aug.2010, Martin Wengenmayer